body {margin: 8 px; font-family: Arial, Verdana, Sans-serif; color: #231f20; background: #007dcf; font-size: 0.75em; text-align: center;}

h1, h2, h3, h4, h5 {font-family: Arial Narrow, Arial, Verdana, Sans-serif;  padding: 0; margin: 0; padding-top: 10px; line-height: 125%;}
h1 {color: #978863; font-size: 1.3em; padding: 9px 0px 8px 15px; text-align: left; font-weight: bold; background: url(images/hr.gif) no-repeat bottom center}
h2 {color: #ae4308; padding: 20px 0px 0px 15px; font-size: 1.2em; text-align: left;}
h3 {color: #1278bc; padding: 0px; margin: 0px 0px 0px 0px; font-size: 1.4em; text-align: center;}
h4 {color: #000; font-size: 1.8em; padding: 5px 0px 8px 15px; text-align: left; font-weight: bold; letter-spacing: -0.5px}
h5 {color: #000; font-size: 2em; padding: 5px 0px 8px 15px; text-align: left; font-weight: bold; text-decoration: underline;}
h6 {color: #000; font-size: 2em; padding: 5px 0px 8px 15px; text-align: center; font-weight: bold; text-decoration: underline;}
h7 {color: #c94f09; padding: 0px; margin: 0px 15px 5px 15px; font-size: 1.1em; text-align: left;}


p {line-height: 170%; letter-spacing: 0.2px; padding: 5px 25px 10px 15px; margin: 0px; color: #231f20; text-align: justify;}

a {color: #1278bc; font-weight: normal; text-decoration: underline;}
a:hover {text-decoration: underline;}
.clr {clear: both;}

ul {margin: 15px; padding: 0px;}
ul li {text-align: left; font-size: 11px; list-style: none; color: #000; margin: 5px 0px 5px 0px; padding: 5px 0px 0px 0px; }
ul li a {color: #1278bc; font-weight: bold; text-decoration: none;}
ul li a:hover {text-decoration: underline;}


#container {width: 1200px; background: #1278bc url(images/main-bg.jpg) repeat-x top center; margin: 0 auto; border: 0px solid #000;}

#header-container {width: 1160px; margin: 0 auto; padding: 0px; position: relative;}
#header-small {width: 1156px; height: 90px; margin: 0 auto; padding: 0px; text-align: right;}
#header {width: 1070px; height: 110px; background: #fff url(images/bryanbrothers-image-small.jpg) no-repeat bottom right; margin: 0 auto; padding: 0px; border: 5px solid #cdced0;}

#header ul {text-align: left; margin: 80px 0px 0px 0px; padding: 0px;}
#header ul li {text-align: left; margin: 0px; padding: 0px; display: inline;}
#header ul li a {color: #000; font: normal 16px Impact, Helvetica, Arial Narrow, Arial; text-decoration: none; margin: 0px 15px 0px 15px; padding: 5px; /*letter-spacing: -0.1em;*/}
#header ul li a:hover {color: #007dcf;}

#tabs {width: 1080px; margin: 0 auto; padding: 0px;}
#tabs ul {text-align: left; margin: 16px 0px 0px 15px; padding: 0px;}
#tabs ul li {text-align: left; margin: 0px; padding: 0px; display: inline;}
#tabs ul li a {color: #000; font: bold 18px Arial Narrow, Arial; text-decoration: none; background: #67aad7; margin: 0px; padding: 6px 18px 6px 18px;}
#tabs ul li a:hover {color: #fff;}


#body-sub-band {width: 1070px; margin: 0 auto; padding: 0px; margin-top: 6px; background: #fff url(images/band-bg.gif) repeat-y top left; border: 5px solid #cdced0;}
#body-sub {width: 1070px; margin: 0 auto; padding: 0px; margin-top: 6px; background: #fff; border: 5px solid #cdced0;}
#body {width: 1080px; margin: 0 auto; padding: 0px; margin-top: 22px; background: url(images/col-body-bg.gif) repeat-y top center;}
#body-top-img {width: 1080px; margin: 0 auto; padding: 0px; margin: 0px; background: url(images/body-top.gif) no-repeat top center;}
#body-bottom-img {width: 1080px; margin: 0 auto; padding: 0px; margin: 0px; background: url(images/body-bottom.gif) no-repeat bottom center;}


#band-left {float: left; width: 490px; background: #231f20;}
#band-right {float: left; width: 550px; }

#col1 {float: left; width: 736px; margin: 5px 0px 5px 4px; padding: 0px;}
#col2 {float: right; width: 308px; margin: 5px 5px 5px 0px; padding: 0px;}

.special {position: absolute; left: 0; top: 0;}

#box-col {float: left; width: 310px; margin: 12px 10px 0px 28px; padding: 0px;}
#box-col img {border: 4px solid #cdced0;}
#box-col h2 {color: #1278bc; font-size: 14px; text-transform: capitalize; margin: 7px 0px 0px 0px; padding: 0px; text-align: left;}
#box-col p {font-size: 11px; margin: 0px; padding: 0px; line-height: 120%;}

.box-col {float: left; width: 310px; margin: 12px 10px 0px 28px; padding: 0px;}
.box-col img {border: 4px solid #cdced0;}
.box-col h2 {color: #1278bc; font-size: 14px; text-transform: capitalize; margin: 7px 0px 0px 0px; padding: 0px; text-align: left;}
.box-col p {font-size: 11px; margin: 0px; padding: 0px; line-height: 120%;}

#box-col h3 {color: #1278bc; font-size: 14px; text-transform: capitalize; margin: 7px 0px 0px 0px; padding: 0px; text-align: left;}

p.twitter {color: #000; font-size: 10px; line-height: 110%; margin: 12px 0px 10px 0px;}
#my_twitter_status_time {color: #1278bc; font-weight: bold;}


#gallery {width: 680px; margin: 0px 0px 0px 35px; padding: 0px; text-align: left;}
#gallery img { border: 1px solid #c0c0c0; padding: 3px; text-align: left; margin: 2px;}
#gallery img:hover {border: 1px solid #cdced0; background: #cdced0;}
#gallery h2 {color: #1278bc; font-size: 14px; text-transform: capitalize; margin: 7px 0px 5px 0px; padding: 0px; text-align: left;}

#body-sub h2 {color: #1278bc; font-size: 21px; margin: 0px 0px 0px 12px; letter-spacing: 1px;}
#personal {width: 510px; float: right; margin-top: 20px;}
#personal p {color: #000; font-size: 16px; font-weight: bold; line-height: 220%; text-align: left;}
span.blue {color: #1278bc;}
span.blue2 {color: #1278bc; line-height: 70%;}
span.blue3 {color: #1278bc; line-height: 130%; font-size: 16px;}
#personal ul {text-align: left; margin: 5px 0px 0px 15px;}
#personal ul li {text-align: left; line-height: 150%; font-size: 16px; font-weight: bold; margin: 0px 0px 10px 0px;}

.personal {width: 510px; float: right; margin-top: 20px;}
.personal p {color: #000; font-size: 16px; font-weight: bold; line-height: 220%; text-align: left;}
.personal ul {text-align: left; margin: 5px 0px 0px 15px;}
.personal ul li {text-align: left; line-height: 150%; font-size: 16px; font-weight: bold; margin: 0px 0px 10px 0px;}

#left-block {float: left; width: 500px; text-align: left;}
#left-block ul {text-align: left; margin: 0px 0px 0px 25px; padding: 0px; font-family: Myriad Pro, Trebuchet MS, Sans-serif, Verdana, Tahoma;}
#left-block ul li {text-align: left; margin: 0px; padding: 0px; color: #000; font-size: 14px; line-height: 170%;}


#right-block {float: right; width: 500px; text-align: right;}
#right-block ul {text-align: right; margin: 0px 28px 0px 0px; padding: 0px; font-family: Myriad Pro, Trebuchet MS, Sans-serif, Verdana, Tahoma;}
#right-block ul li {text-align: right; margin: 0px; padding: 0px; color: #000; font-size: 14px; line-height: 170%;}

#block-single {float: left; width: 350px; margin: 2px; padding: 0px;}
#block-single p {color: #494949; font-size: 11px; line-height: 150%; margin: 5px 10px 0px 15px; padding: 0px;}

.block-single {float: left; width: 350px; margin: 2px; padding: 0px;}
.block-single p {color: #494949; font-size: 11px; line-height: 150%; margin: 5px 10px 0px 15px; padding: 0px;}


#block-single2 {float: left; width: 340px; margin: 2px 25px 0px 0px; padding: 0px;}
#block-single2 p {color: #494949; font-size: 12px; line-height: 180%; margin: 8px 10px 0px 0px; padding: 0px;}

.block-single2 {float: left; width: 340px; margin: 2px 25px 0px 0px; padding: 0px;}
.block-single2 p {color: #494949; font-size: 12px; line-height: 180%; margin: 8px 10px 0px 0px; padding: 0px;}

img.video {padding: 0px; border: 5px solid #424f58; margin: 5px;}
img.video:hover {border: 5px solid #000;}


/*
.form-row input {background: none; border: none; margin: 0 auto; padding: 0px; font-size: 15px; width: 280px; height: 30px; }
.form-row textarea {width: 310px; height: 192px; margin: 3px 0px 0px 38px; background: #fff; border: none; }
.form-row #submit {width: 100px; padding: 3px; margin: 8px 0px 0px 270px; background: none; border: none;}
*/

#formdiv {background: none; width: 350px; margin: 0 auto;}

#formdiv input.name {background: #fff; border: none; margin: 0 auto; margin-top: 65px; margin-left: 28px; padding: 0px; font-size: 15px; width: 290px; height: 30px; }
#formdiv input.email {background: #fff; border: none; margin: 0 auto; margin-top: 47px; margin-left: 28px; padding: 0px; font-size: 15px; width: 280px; height: 30px; }
#formdiv textarea.textarea {width: 303px; height: 195px; margin: 45px 0px 0px 38px; background: #fff; border: none; }
#formdiv input.submit {width: 100px; padding: 6px; margin: 8px 0px 0px 250px; background: none; border: none;}

p.bigp {font-size: 16px; font-weight: bold; margin: 12px 35px 0px 25px; padding: 0px;}
p.bigp-band {font-size: 16px; font-weight: bold; margin: 12px 15px 0px 25px; padding: 0px;}

p.bigp2 {font-size: 13px; font-weight: bold; margin: 0px 35px 0px 25px; padding: 0px;}
p.bigp-band2 {font-size: 13px; font-weight: bold; margin: 2px 15px 0px 25px; padding: 0px;}

table.wer {width: 100%; background: #9dc5e9; text-align: center; color: #000; border: 1px solid #1f376c;}

table.wer tr.heading {background: #000; color: #fff; text-shadow: #000 1px 1px 0px;}
table.wer tr.heading:hover {background: #000;}
table.wer tr.dark {background: #4465b0;}
table.wer tr:hover {background: #dbe2a0;}

table.result {width: 900px; margin: 0 auto; border: 1px solid #cdced0;}
table tr.head {background: #d2d9e3; border: 1px solid #cdced0;}
table tr.head p {color: #0e6198; font-size: 15px; padding: 5px; margin: 0px 0px 0px 8px;}
table.result tr.gray {background: #f2f3f4;}

table.result tr:hover {background: #faf3c1;}

#nav {margin: 80px 0px 0px 2px; text-align: left;}
#nav img {border: none; margin: 0px; padding: 0px;}

#note {width: 500px; height: 300px; background: #fff; margin: 0 auto; margin-top: 35px; padding: 50px 30px 30px 30px; border: 5px solid #007dcf;}
#note p {color: #007dcf; font-size: 18px; font-weight: bold;}

#left-block2 {float: left; width: 400px; text-align: center;}
#left-block2 ul {text-align: center; font-weight: bold; margin: 0px 0px 0px 25px; padding: 0px; font-family: Myriad Pro, Trebuchet MS, Sans-serif, Verdana, Tahoma;}
#left-block2 ul li {text-align: center; font-weight: bold; margin: 0px; padding: 0px; color: #1278bc; font-size: 14px; line-height: 170%;}

#middle-block2 {float: left; width: 250px; text-align: center;}
#middle-block2 ul {text-align: center; margin: 0px 0px 0px 25px; padding: 0px; font-family: Myriad Pro, Trebuchet MS, Sans-serif, Verdana, Tahoma;}
#middle-block2 ul li {text-align: center; margin: 0px; padding: 0px; color: #000; font-size: 14px; line-height: 170%;}

#right-block2 {float: left; width: 400px; text-align: center;}
#right-block2 ul {text-align: center; font-weight: bold; margin: 0px 28px 0px 0px; padding: 0px; font-family: Myriad Pro, Trebuchet MS, Sans-serif, Verdana, Tahoma;}
#right-block2 ul li {text-align: center; font-weight: bold; margin: 0px; padding: 0px; color: #1278bc; font-size: 14px; line-height: 170%;}

#donate {width:250px; background: none; margin: 0 auto;  border: 1px solid #f3fbfe;}
#donate:hover {background: #ededed; margin: 0 auto; border: 1px solid #c0c0c0;}